Bug 590568 - rpm verify report many differs
Summary: rpm verify report many differs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpm (Show other bugs)
(Show other bugs)
Version: 4.8
Hardware: x86_64 Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Panu Matilainen
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
: 590542 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 07:50 UTC by pengyao
Modified: 2012-06-20 13:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 13:22:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pengyao 2010-05-10 07:50:07 UTC
I had installed a new RHEL4.8_x86_64 OS, I executed "rpm -Va" after install finished. It report many differs more than 10 thousands. Some /usr/bin/* and /usr/sbin/* in the report,Why?

Comment 1 pengyao 2010-05-11 10:07:04 UTC
How reproducible:  Every time.

Steps to Reproduce:
(1) Use DVD or ISO image install a new RHEL4.8 OS.
(2)Execute "rpm -Va" after install finisded.

Comment 2 pengyao 2010-05-11 10:08:24 UTC
BTW: Install RHEL4.8 X86_64 OS

Comment 3 Panu Matilainen 2010-05-12 07:44:20 UTC
*** Bug 590542 has been marked as a duplicate of this bug. ***

Comment 4 Jiri Pallich 2012-06-20 13:22:52 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.